/*     179431 : 타이틀 텍스트      */
.title__179431__ {font-size:0}
.title__179431__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__179431__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__179431__.style_top p {padding-top:10px}
.title__179431__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__179431__.style_right p {padding-right:14px}
.title__179431__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__179431__.style_bottom p {padding-bottom:12px}
.title__179431__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__179431__.style_left p {padding-left:14px}
.title__179431__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__179431__.style_circle1 p {padding-left:18px}
.title__179431__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__179431__.style_circle2 p {padding-left:18px}
.title__179431__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__179431__ p {font-size:24px}
	.title__179431__.style_top p:before {width:24px}
	.title__179431__.style_right p:before {height:24px}
	.title__179431__.style_bottom p:before {width:24px}
	.title__179431__.style_left p:before {height:24px}
}

/*     179432 : 장문 텍스트      */
.textarea__179432__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__179432__ p {font-size:15px}
}

/*     179433 : 공백      */
.solid_line__179433__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__179433__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179433__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179433__ {height:30px}
}

/*     179434 : 맞춤전송폼      */
.title__179434__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__179434__ {padding:15px;background:none;}
.myreg_form__179434__ ul {margin:0;padding:0}
.myreg_form__179434__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__179434__ ul li:first-child {margin-top:0}
.myreg_form__179434__ ul li dl {margin:0;padding:0}
.myreg_form__179434__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__179434__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__179434__ ul li dl dd input[type=text],
.myreg_form__179434__ ul li dl dd input[type=number],
.myreg_form__179434__ ul li dl dd input[type=password] {box-sizing:border-box;width:30%;height:28px;padding:0 8px;border:none}
.myreg_form__179434__ ul li dl dd select {height:28px;border:none}
.myreg_form__179434__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__179434__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__179434__ .privacy_agree {margin-top:10px}
.myreg_form__179434__ .privacy_agree * {vertical-align:top}
.myreg_form__179434__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__179434__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__179434__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__179434__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__179434__ .btn_submit button {min-width:100%;height:40px;padding:0 9px;border:none;border-radius:3px;background:#FFCC01;font-size:16px;font-weight:bold;color:#333333}

@media (min-width:768px){
	.myreg_form__179434__ ul li {margin-top:8px}
	.myreg_form__179434__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__179434__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__179434__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__179434__ {font-size:22px;line-height:24px}
}

/*     179435 : 공백      */
.solid_line__179435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__179435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__179435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__179435__ {height:10px}
}

